cpq_ctlorder_t Struct Reference
Public interface » ID macros » Device information structs

Compaq Controller Order EV (CQHORD) definition. More...

`#include <hd.h>`

## Data Fields

unsigned | id
unsigned char | slot
unsigned char | bus
unsigned char | devfn
unsigned char | misc

## Detailed Description

Compaq Controller Order EV (CQHORD) definition.

The documentation for this struct was generated from the following file:

- hd.h